h1 {
	font-size: 1.4em;
	font-weight: bold;
	color: #A19A06;
	display: inline;
	line-height: normal;
}
h2 {
	font-size: 1.2em;
	font-weight: bold;
	color: #A19A06;
	display: inline;
}
h3 {
	font-size: 1.2em;
	font-weight: bold;
	display: inline;
}
h4 {
	font-size: 1.0em;
	font-weight: bold;
	color: #A19A06;
	display: inline;
}
h5 {
	font-size: 1.0em;
	font-weight: bold;
	display: inline;
}
h6 {
	font-size: 1.0em;
	font-weight: bold;
	color: #F20000;
	display: inline;
}
.s1 {
	font-weight: bold;
	color: #A19A06;
}
.s2 {
	font-weight: bold;
}
.s3 {
	color: #A19A06;
}
.s4 {
	font-weight: bold;
	color: #a50034;
}
.s5 {
	color: #a50034;
}
.s6 {
	font-style: italic;
}
.s7 {
	display: block;
	width: 100%;
	text-align: center;
}
.s8 {
	color: #F20000;
}

table {
	width: 100%;
	padding: 0px;
	margin: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
}
td {
	margin: 0px;
	padding: 2px;
	padding-right: 10px;
	padding-left: 0px;
	vertical-align: top;
	border-bottom: 1px solid #A19A06;
}
th {
	margin: 0px;
	padding: 0px;
	padding-right: 10px;
	padding-bottom: 3px;
	font-weight: bold;
	vertical-align: top;
	border-bottom: 1px solid #A19A06;
}
input {
	margin: 0px;
	padding: 0px;
	overflow: visible;
    width: auto;
}
form {
	margin: 0px;
	padding: 0px;
}

.yt {
	width: 200px;
	height: 115px;
	}
.yt2 {
	width: 665px;
	height: 382px;
	}

.tags {
	color: #CCCCCC;
	font-size: 0.8em;
	display: none;
	}

.anker {
	font-size: 1.0em;
	height: 1px;
	overflow: hidden;
	float: left;
	}

a {
	color: #0000EE;
	text-decoration: none;
	border: none;
    }
a:link {
	color: #0000EE;
	text-decoration: none;
    }
a:active {
	color: #0000EE;
	text-decoration: none;
    }
a:visited {
/*	color: #9B489B; */
	color: #0000EE;
	text-decoration: none;
    }
a:hover {
	color: #0000EE;
	text-decoration: underline;
    }
a:focus {
	color: #0000EE;
	text-decoration: underline;
    }
	
.box input {
	margin: 0px;
    }

ul.menu1 {
padding: 0px;
margin: 0px;
list-style-type: none;
}
.li_nav1 {
    float: left;
	font-size: 1.1em;
	font-weight: bold;
    }

ul.menu {
padding: 0px;
margin: 0px;
list-style-type: none;
}
.li_nav, .li_subnav, .li_spacer {
	font-size: 1.1em;
	font-weight: normal;
	padding-left: 65px;
	padding-right: 5px;
	padding-bottom: 5px;
	width: 290px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 220px;
    }
.li_subnav, .li_spacer {
	padding-left: 85px;
	width: 290px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 200px;
    }
.li_spacer {
    height: 5px;
	overflow: hidden;
    }
.li_sitemap, .li_subsitemap {
	font-weight: normal;
	padding-left: 65px;
	padding-bottom: 5px;
	width: 665px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 600px;
    }
.li_subsitemap {
	padding-left: 110px;
	width: 665px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 555px;
    }
	
.nav1, a.nav1:link, a.nav1:active, a.nav1:visited, a.nav1:hover, a.nav1:focus {
	color: #000000;
	text-decoration: none;
	padding-left: 15px;
	display: block;
    }

.nav1active, a.nav1active:link, a.nav1active:active, a.nav1active:visited, a.nav1active:hover, a.nav1active:focus, a.nav1:hover, a.nav1:focus {
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 13px;
	border-left: 2px solid #CEC701;
	display: block;
    }

.nav, a.nav:link, a.nav:active, a.nav:visited, a.nav:hover, a.nav:focus {
	color: #000000;
	text-decoration: none;
	padding-left: 5px;
	display: block;
    }

.navactive, a.navactive:link, a.navactive:active, a.navactive:visited, a.navactive:hover, a.navactive:focus, a.nav:hover, a.nav:focus {
	color: #A19A06;
	text-decoration: none;
	padding-left: 0px;
	border-left: 5px solid #F6F5D1;
	display: block;
    }

.jub, a.jub:link, a.jub:active, a.jub:visited, a.jub:hover, a.jub:focus {
	color: #FFFFFF;
	text-decoration: none;
	width: 670px;
	height: 47px;
	display: block;
    }

.sitemapnav, a.sitemapnav:link, a.sitemapnav:active, a.sitemapnav:visited, a.sitemapnav:hover, a.sitemapnav:focus {
	text-decoration: none;
	padding-left: 15px;
	padding-right: 40px;
    }

a.sitemapnav:hover, a.sitemapnav:focus {
	color: #A19A06;
	text-decoration: none;
	padding-left: 10px;
	border-left: 5px solid #FFFFFF;
    }

.b1active, a.b1active:link, a.b1active:active, a.b1active:visited, a.b1active:hover, a.b1active:focus, a.b1:hover, a.b1:focus {
	color: #B90747;
    }
.b2active, a.b2active:link, a.b2active:active, a.b2active:visited, a.b2active:hover, a.b2active:focus, a.b2:hover, a.b2:focus {
	color: #227B44;
    }
.b3active, a.b3active:link, a.b3active:active, a.b3active:visited, a.b3active:hover, a.b3active:focus, a.b3:hover, a.b3:focus {
	color: #55A1C5;
    }
.b4active, a.b4active:link, a.b4active:active, a.b4active:visited, a.b4active:hover, a.b4active:focus, a.b4:hover, a.b4:focus {
	color: #AD6D0C;
    }
.b5active, a.b5active:link, a.b5active:active, a.b5active:visited, a.b5active:hover, a.b5active:focus, a.b5:hover, a.b5:focus {
	color: #804597;
    }
.b6active, a.b6active:link, a.b6active:active, a.b6active:visited, a.b6active:hover, a.b6active:focus, a.b6:hover, a.b6:focus {
	color: #EA5D50;
    }
.b7active, a.b7active:link, a.b7active:active, a.b7active:visited, a.b7active:hover, a.b7active:focus, a.b7:hover, a.b7:focus {
	color: #E69F08;
    }
.b8active, a.b8active:link, a.b8active:active, a.b8active:visited, a.b8active:hover, a.b8active:focus, a.b8:hover, a.b8:focus {
	color: #be9b00;
    }
.b9active, a.b9active:link, a.b9active:active, a.b9active:visited, a.b9active:hover, a.b9active:focus, a.b9:hover, a.b9:focus {
	color: #20b2aa;
    }

.pfeil1 {
	background-image: url(../images/layout/pfeil1.gif);
	background-position: 49px 2px;
	background-repeat: no-repeat;
    }
.pfeil2 {
	background-image: url(../images/layout/pfeil2.gif);
	background-position: 49px 2px;
	background-repeat: no-repeat;
    }
.pfeil3 {
	background-image: url(../images/layout/pfeil3.gif);
	background-position: 49px 2px;
	background-repeat: no-repeat;
    }
.pfeil4 {
	background-image: url(../images/layout/pfeil4.gif);
	background-position: 49px 2px;
	background-repeat: no-repeat;
    }
.pfeil5 {
	background-image: url(../images/layout/pfeil5.gif);
	background-position: 49px 2px;
	background-repeat: no-repeat;
    }
.pfeil6 {
	background-image: url(../images/layout/pfeil6.gif);
	background-position: 49px 2px;
	background-repeat: no-repeat;
    }
.pfeil7 {
	background-image: url(../images/layout/pfeil7.gif);
	background-position: 49px 2px;
	background-repeat: no-repeat;
    }
.pfeil8 {
	background-image: url(../images/layout/pfeil8.gif);
	background-position: 49px 2px;
	background-repeat: no-repeat;
    }
.pfeil9 {
	background-image: url(../images/layout/pfeil9.gif);
	background-position: 49px 2px;
	background-repeat: no-repeat;
    }

.navcopy, a.navcopy:link, a.navcopy:active, a.navcopy:visited, a.navcopy:hover, a.navcopy:focus {
	color: #666666;
	text-decoration: none;
    }
a.navcopy:hover, a.navcopy:focus {
	color: #666666;
	text-decoration: underline;
    }

.navheader, a.navheader:link, a.navheader:active, a.navheader:visited, a.navheader:hover, a.navheader:focus {
	color: #FFFFFF;
	text-decoration: none;
    }
a.navheader:hover, a.navheader:focus {
	color: #FFFFFF;
	text-decoration: underline;
    }

.small {
	font-size: 0.85em;
    }

.noborder, .noprintnoborder {
    border: none;
	}

.status {
	color: #F20000;
}

.spacer {
	display: block;
	height: 7px;
	overflow: hidden;
}

.button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 1.0em;
	font-weight: bold;
    border: none;
	line-height: normal;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 4px;
	padding-bottom: 4px;
	margin: 0px;
	background-color: #A19A06;
}
A.button:link {background: #A19A06; color: #FFFFFF; text-decoration: none; line-height: 1.8em;}
A.button:active {background: #A19A06;  color: #FFFFFF; text-decoration: none; line-height: 1.8em;}
A.button:visited {background: #A19A06; color: #FFFFFF; text-decoration: none; line-height: 1.8em;}
A.button:hover {background: #FFFFFF; color: #A19A06; text-decoration: none; line-height: 1.8em;}
A.button:focus {background: #FFFFFF; color: #A19A06; text-decoration: none; line-height: 1.8em;}

.suchbutton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 1.0em;
	font-weight: bold;
    border: none;
	line-height: normal;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 1px;
	padding-bottom: 1px;
	margin: 0px;
	margin-top: 5px;
	background-color: #666666;
}

.feld {
	float: left;
	width: 75%;
	padding-top: 4px;
	}
.beschriftung {
	float: left;
	width: 24%;
	padding-top: 4px;
	font-weight: bold;
	}
	
.feldname, .feldname2, .feldname3, .feldname4 {
    float: left;
	clear: both;
    width: 22%; 
	padding: 0px;
	padding-bottom: 2px;
	padding-top: 2px;
	border: none;
	font-weight: bold;
	}
.feldname2 {
	width: 27%; 
	}
.feldname3 {
	width: 13%; 
	}
.feldname4 {
	width: 35%; 
	font-weight: normal;
	}
	
.daten, .daten2, .daten3, .daten4 {
    float: left;
	width: 77%; 
	padding: 0px;
	padding-bottom: 2px;
	padding-top: 2px;
	border: none;
	}
.daten2 {
	width: 72%; 
	}
.daten3 {
	width: 86%;
	padding-left: 2px;
	}
.daten4 {
	width: 64%; 
	}
	
.textfeld {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #494641;
	background-color: #ffffff;
	border: 1px solid #e2e4e6;
	width: 99%;
	padding: 0.3%;
	max-width: 500px;
}

.textfeldreadonly {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #494641;
	background-color: #f1f2f5;
	border: 1px solid #e2e4e6;
	width: 99%;
	padding: 0.3%;
	max-width: 500px;
}

.textfeld2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #494641;
	background-color: #ffffff;
	border: 1px solid #e2e4e6;
	width: 20%;
	padding: 0.3%;
	max-width: 110px;
}

.textfeld3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #494641;
	background-color: #ffffff;
	border: 1px solid #e2e4e6;
	width: 68%;
	padding: 0.3%;
	max-width: 350px;
	}

.textfeldcaptcha {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #494641;
	background-color: #ffffff;
	border: 1px solid #e2e4e6;
	width: 25%;
	padding: 0.3%;
}

.ddl, .ddl2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #494641;
	background-color: #FFFFFF;
	border: 1px solid #e2e4e6;
	padding: 0.3%;
}



/* I N F O */

.cartbox {
	float: left;
	background-color: #FBD6AA;
	width: 200px;
	margin-top: 11px;
	background-color: #F6F5D1;
	padding: 5px;
	padding-left: 2px;
	padding-right: 2px;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 196px;
    }

.carthead {
	float: left;
	background-color: transparent;
	color: #A19A06;
	font-size: 1.1em;
	font-weight: bold;
	width: 196px;
	border-bottom: 1px solid #A19A06;
	padding-bottom: 4px;
	padding-top: 2px;
	margin-bottom: 10px;
    }

.cartbody {
	float: left;
	background-color: transparent;
	width: 196px;
	font-size: 0.9em;
    }

.cartitem {
	padding: 0px;
	padding-bottom: 2px;
	padding-top: 2px;
	border-bottom: 1px solid #A19A06;
    }

.carttablehead {
	padding: 0px;
	padding-bottom: 2px;
	border-bottom: 1px solid #A19A06;
	text-align: left;
	font-weight: bold;
    }

.carttablefoot {
	padding: 0px;
	padding-bottom: 2px;
	padding-top: 2px;
	border-bottom: 1px solid #A19A06;
    }


/* E N D   I N F O */




/* S H O P */


.shopbox {
	background-color: transparent;
	padding: 0px;
	width: 465px;
	padding-right: 5px;
	float: left;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 460px;
    }

.shopcontainer {
	background-color: transparent;
	padding: 0px;
	width: 460px;
	float: left;
    }

.leftbox5 {
	width: 100px;
	background-color: transparent;
	float: left;
	}
.rightbox5 {
	width: 360px;
	background-color: transparent;
	float: right;
	text-align: left;
	padding-left: 10px;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 350px;
	}

.leftbox6 {
	width: 300px;
	background-color: transparent;
	float: left;
	padding-right: 10px;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 290px;
	}
.rightbox6 {
	width: 160px;
	background-color: transparent;
	float: right;
	text-align: left;
	}

.shoppagingcontainer {
	float: left;
	width: 460px;
	margin-bottom: 20px;
	margin-top: 20px;
	float: left;
	overflow: hidden;
    }
.shoppagingleft, .shoppagingmiddle, .shoppagingright {
	float: left;
	width: 153px;
	background-color: transparent;
	float: left;
	}
.shoppagingmiddle {
	width: 154px;
	text-align: center;
	}
.shoppagingright {
	text-align: right;
	}

.price, .price2 {
	color: #A19A06;
	font-size: 1.2em;
	font-weight: bold;
	padding-top: 15px;
	padding-bottom: 5px;
    }

.cart {
	color: #000000;
	padding-bottom: 5px;
    }

.stktextfeld {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #A19A06;
	background-color: #FFFFFF;
	border: 1px solid #666666;
	padding: 2px;
	width: 35px;
	}

.carttextfeld {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #A19A06;
	background-color: #FFFFFF;
	border: 1px solid #666666;
	width: 22px;
	}

.listbox {
	float: left;
	width: 100%;
	border-bottom: 1px solid #FFFFFF;
	padding-top: 2px;
	padding-bottom: 2px;
	}
.lw1 {
	float: left;
	width: 30%;
	}
.lw2 {
	float: left;
	width: 70%;
	}
.box {
	float: left;
	width: 100%;
	padding-top: 0.5%;
	padding-bottom: 0.5%;
	}
.box2 {
	float: left;
	width: 100%;
	}
.box3 {
	float: left;
	width: 100%;
	padding-right: 0%;
	}
.lw3 {
	float: left;
	width: 85px;
	padding-left: 2px;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 83px;
	}
.lw4 {
	float: left;
	width: 261px;
	padding-right: 2px;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 259px;
	}
.alternate {
	background-color: #F6F5D1;
	}


.shoptable {
	width: 100%;
	padding: 0px;
	margin: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
}
.caption {
	color: #A19A06;
	font-size: 1.1em;
	margin: 0px;
	padding: 0px;
	padding-bottom: 10px;
	font-weight: bold;
	vertical-align: top;
	text-align: left;
}
.shoptablehead {
	margin: 0px;
	padding: 3px;
	padding-right: 10px;
	padding-left: 0px;
	font-weight: bold;
	vertical-align: top;
	border-bottom: 1px solid #A19A06;
	text-align: left;
}
.shopitem {
	margin: 0px;
	padding: 3px;
	padding-right: 10px;
	padding-left: 0px;
	vertical-align: top;
	border-bottom: 1px solid #A19A06;
	text-align: left;
}
.shopfoot {
	margin: 0px;
	padding: 3px;
	padding-right: 10px;
	padding-left: 0px;
	vertical-align: bottom;
	border: 0px;
	border-bottom: 0px;
	text-align: left;
}
.tright {
	text-align: right;
}
.tcenter {
	text-align: center;
}

/* E N D   S H O P */



/* M O D UL E S */

.firstsubline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 0.9em;
	font-weight: normal;
	padding-top: 3px;
}

.secondsubline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 0.9em;
	font-weight: normal;
}

.bildtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 0.8rem;
	font-weight: normal;
	padding: 0px;
	padding-top: 1%;
	padding-bottom: 4%;
	display: inline-block;
}

.boxcontainer {
	background-color: transparent;
	padding: 0px;
	width: 665px;
	float: left;
    }

.databox {
	background-color: transparent;
	padding: 0px;
	width: 665px;
	float: left;
	border-top: 1px solid #A19A06;
	border-bottom: 1px solid #A19A06;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 15px;
    }

.padborder {
	border-bottom: 1px solid #A19A06;
	margin-bottom: 10px;
	padding-bottom: 10px;
    }

.pad5 {
	padding-bottom: 5px;
	padding-top: 5px;
    }

.padbot10 {
	padding-bottom: 10px;
    }

.borderbot {
	border-bottom: 1px solid #A19A06;
    }

.line {
	padding-top: 5px;
	padding-bottom: 10px;
	border-bottom: 1px solid #A19A06;
    }
.line2 {
	padding-top: 5px;
	padding-bottom: 10px;
	border-bottom: 1px solid #A19A06;
    }

.leftbox1 {
	width: 465px;
	background-color: transparent;
	float: left;
	padding-right: 25px;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 440px;
	}
.rightbox1 {
	width: 200px;
	background-color: transparent;
	float: right;
	text-align: left;
	}
.leftbox2 {
	width: 160px;
	background-color: transparent;
	float: left;
	}
.rightbox2 {
	width: 505px;
	background-color: transparent;
	float: right;
	text-align: left;
	padding-left: 25px;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 480px;
	}
.leftbox3 {
	width: 120px;
	background-color: transparent;
	float: left;
	}
.rightbox3 {
	width: 545px;
	background-color: transparent;
	float: right;
	text-align: left;
	padding-left: 25px;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 520px;
	}
.leftbox4 {
	width: 340px;
	background-color: transparent;
	float: left;
	padding-right: 15px;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 325px;
	}
.rightbox4 {
	width: 325px;
	background-color: transparent;
	float: right;
	text-align: left;
	}

.pagingcontainer {
	float: left;
	width: 665px;
	margin-bottom: 10px;
	margin-top: 10px;
	float: left;
	overflow: hidden;
    }
.pagingleft, .pagingmiddle, .pagingright {
	float: left;
	width: 220px;
	background-color: transparent;
	float: left;
	}
.pagingmiddle {
	width: 221px;
	text-align: center;
	}
.pagingright {
	text-align: right;
	}
	



.picbox2 {
	float: right;
	width: 100%;
	background-color: transparent;
	text-align: left;
	margin-left: 2%;
	margin-bottom: 2%;
	}
.picbox, .htmlbox {
	float: right;
	width: 32%;
	background-color: transparent;
	text-align: left;
	margin-left: 3%;
	margin-bottom: 3%;
	}


.msg_head {
float: left;
clear: both;
width: 100%;
padding-bottom: 1%;
margin-bottom: 3%;
cursor: pointer;
color: #960000;
font-weight: bold;
font-size: 1.0em;
text-align: center;
}

.msg_body {
float: left;
clear: both;
width: 100%;
}


.starttexthead a, .starttexthead2 {
float: left;
width: 100%;
height: 50px;
padding: 5%;
background-color: #A19A06; 
color: #ffffff;
display: block;
text-decoration: none;
font-weight: bold;
voice-family: "\"}\""; 
voice-family:inherit;
width: 90%;
}
.starttexthead2 {
color: #000000;
background-color: transparent; 
font-weight: normal;
}

.starttexthead a:hover {
text-decoration: underline;
}

.startpic {
float: left;
width: 100%;
height: 100%;
background-image: url(../images/layout/trans.gif);
background-position: center center;
background-repeat: no-repeat;
background-size:cover;
}

a.startpiclink:link, a.startpiclink:active, a.startpiclink:visited, a.startpiclink:hover, a.startpiclink:focus {
	text-decoration: none;
	display: block;
	width: 100%;
	padding-top: 85%;
    border: none;
	overflow: hidden;
	float: left;
    }
a.startpiclink:hover, a.startpiclink:focus {
	text-decoration: none;
	display: block;
	width: 100%;
	padding-top: 85%;
    border: none;
	overflow: hidden;
    background-color: white;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
    opacity: 0.5;
	float: left;
    }

.startpiclink2, a.startpiclink2:link, a.startpiclink2:active, a.startpiclink2:visited, a.startpiclink2:hover, a.startpiclink2:focus {
	text-decoration: none;
	display: block;
	width: 100%;
    min-height: 200px;
    border: none;
	overflow: hidden;
	float: left;
    }
a.startpiclink2:hover, a.startpiclink2:focus {
	text-decoration: none;
	display: block;
	width: 100%;
    min-height: 200px;
    border: none;
	overflow: hidden;
    background-color: white;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
    opacity: 0.5;
	float: left;
    }
@media (max-width: 1000px) {a.startpiclink2:link, a.startpiclink2:active, a.startpiclink2:visited, a.startpiclink2:hover, a.startpiclink2:focus {min-height: 190px;}}

.shopcontainer2 {
float: left;
width: 101%;
margin-left: -0.5%;
margin-right: -0.5%;
}

.shopbox2 {
float: left;
width: 32.33%;
min-height: 39.42%;
margin-left: 0.5%;
margin-right: 0.5%;
margin-bottom: 1%;
border-bottom: none;
}

.shopbox3 {
float: left;
width: 49%;
min-height: 39.42%;
margin-left: 0.5%;
margin-right: 0.5%;
margin-bottom: 1%;
border-bottom: none;
}


.mobileonlyblock, .mobileonlyinline, .picboxmobile, .galboxmobile {
	display: none;
}


/* E N D   M O D UL E S */
